Service Details Overview:
Virtual Datacenter:
  Übersicht:
    uri: 'clientarea.php?action=productdetails&id={$hostingId}'
    order: 801
  vmlist:
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=vms'
    order: 802
  customTemplate:
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=customTemplate'
    order: 803
  virtualNetwork:
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=virtualNetwork'
    order: 804
virtualMachinesProxmoxCloudVps:
